AHADIC:
    KT_0    : 1.373843575884827
    ALPHA_G : 0.020665364219405458
    ALPHA_L : 3.2017951753472067
    BETA_L  : 0.7021482422765513
    GAMMA_L : 0.06527038950715214
    ALPHA_D : 0.5505151998338489
    BETA_D  : 0.4712639188372695
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.997339
    BETA_H  : 0.5492659344188111
    GAMMA_H : 0.16588271517704595
    STRANGE_FRACTION  : 0.5017717951903582
    BARYON_FRACTION   : 0.09335684824809337
    P_QS_by_P_QQ_norm : 0.6666181344038464
    P_SS_by_P_QQ_norm : 0.07529913427269777
    P_QQ1_by_P_QQ0    : 1.3317609760368863
